Index: trunk/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90
===================================================================
--- trunk/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90	(revision 2528)
+++ trunk/NEMOGCM/EXTERNAL/IOIPSL/src/ioipsl.f90	(revision 2528)
@@ -0,0 +1,17 @@
+MODULE ioipsl
+!
+!$Id$
+!-
+! This software is governed by the CeCILL license
+! See IOIPSL/IOIPSL_License_CeCILL.txt
+!
+  USE errioipsl 
+  USE stringop
+  USE mathelp    
+  USE getincom
+  USE calendar   
+  USE fliocom    
+  USE flincom    
+  USE histcom    
+  USE restcom
+END MODULE ioipsl
